module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'users',
          'id',
          {
            type: Sequelize.TEXT
          },
      ),
      queryInterface.addColumn(
          'users',
          'color',
          {
            type: Sequelize.TEXT
          },
      ),
        queryInterface.addColumn(
            'users',
            'picture',
            {
                type: Sequelize.TEXT
            },
        ),
    ]);
  },
}
